Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 30 Sep 2021 14:40:49 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation mariam                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  mariam Bot:  Hi Mariam ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  /startOver Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0523579396            06:30 PM, 30th Sep                   mayar                   Hi ,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           06:30 PM, 30th Sep                   mayar                   Could you please share your order number so that I can assist you further?           06:30 PM, 30th Sep                     mariam                    GI was ordering via           06:30 PM, 30th Sep                     mariam                    Hi           06:30 PM, 30th Sep                     mariam                    I was ordering thru app           06:30 PM, 30th Sep                     mariam                    When i added an item with discounted price, the amount appeared on the cart is the regular price           06:31 PM, 30th Sep                     mariam                    Please explain           06:31 PM, 30th Sep                   mayar                   Kindly share a screenshot           06:33 PM, 30th Sep                     mariam                             06:34 PM, 30th Sep                     mariam                             06:34 PM, 30th Sep                   mayar                   Kindly share a screenshot while placing the order           06:35 PM, 30th Sep                     mariam                             06:37 PM, 30th Sep                   mayar                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           06:38 PM, 30th Sep                   mayar                   Is there anything else i can help you with?            06:38 PM, 30th Sep                     mariam                    How long will it take to fix this issue?           06:38 PM, 30th Sep                   mayar                   Our team will contact you on your mail whiten 24 hours           06:39 PM, 30th Sep                   mayar                   Is there anything else i can help you with?            06:39 PM, 30th Sep                     mariam                    Thanks           06:39 PM, 30th Sep                     mariam                    That would be all           06:40 PM, 30th Sep                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:40 PM, 30th Sep                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3168320